header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nodame Cantabile
  repository: kara.moe
  conditions:
    tagPresence:
      - 0ba1106d-bbc5-483c-a0cc-ceba4ea7b170
      - 1b1658bd-a757-4731-858b-49fc710668a9
      - 9b032f85-d810-454e-a98f-79d546ff41e7
      - 5b2d23e1-e74a-4621-81b8-03ba57002bc4
  actions:
    addTag:
      - tid: 626001bf-71f7-4145-9ec6-aba72ed47abc
        type: 18
